petsc-3.6.2 2015-10-02
Report Typos and Errors

# VecWhichGreaterThan

Creates an index set containing the indices where the vectors Vec1 > Vec2

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecWhichGreaterThan(Vec Vec1, Vec Vec2, IS * S)

Collective on S

### Input Parameters

Vec1, Vec2 -the two vectors to compare

### OutputParameter

S -The index set containing the indices i where vec1[i] > vec2[i]

Level:advanced
Location:src/vec/vec/utils/projection.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages